.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
    width:auto;
    max-width:1000px;
    float:left;
	z-index:999;
	position:relative;
	top:0;
	float:right;
	height:100px;
}
#rMenu a{text-decoration: none;}
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display: none;
    width:50px;
	height:50px;
    color: #000;
	float:right;
	background-image:url(../images/mb_menu.png);
	background-repeat:no-repeat;
	-ms-background-position-x:18px;
    -ms-background-position-y:16px;
    background-position-x:18px;
    background-position-y:16px;
	background-position: top 16px left 18px;
	border-left:1px solid #A6B582;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 250px;
	padding-left:0!important;
}
a.top_link{font-weight:bold;}
.nav a {
    padding: 39px 12px;
    color:#525149;
	text-transform:uppercase;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	background: url("../images/menu_div.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
.menuEnd {background:none!important;}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-size:14px;
}
.nav li a:hover {
	color:#000000;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #818181;
    position: relative;
    z-index:100;
    border-bottom: 1px solid #6d6d6d;
	padding: 5px 18px;
	*min-height:22px;
	color:#fff;
	font-size:14px;
}
.nav li li a:hover {color:#fff; background: #6d6d6d;}
.nav li li li a {
    background: #818181;
    z-index:200;
    border-bottom: 1px solid #6d6d6d;
}
@media screen and (max-width: 1024px) {
	#rMenu{left:-7px;}
	.nav ul{width:160px;}
	.nav li li a{
		font-size:12px;
		line-height:15px;
	}
}
@media screen and (max-width: 1000px) {
	#rMenu {
		top:0;
		height:70px;
	}
	.nav a {
		padding: 24px 10px;
	}
	.nav > li > a {
		font-size:13px;
	}
}
@media screen and (max-width: 860px) {
	.nav a {
		padding: 24px 7px;
	}
	.nav > li > a {
		font-size:11px;
	}
}
@media screen and (max-width: 720px) {
	#rMenu {
		top:0;
		left:0;
		height:50px;
		right:auto;
		width:100%;
		background:url(../images/header_bg.png);
		background-repeat:repeat-x;
		position:absolute;
	}
	.nav {
		margin-top:50px;
		background-color:#818181;
		/*background:url(../images/mb_menu_drop.png);*/
		display:none;
	}
	.nav a {
		padding: 6px 22px;
		color:#fff;
		text-align:left;
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
		font-weight:bold;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		border-bottom: 1px solid #6d6d6d;
    }
	.nav > li:first-child {
		border-top: 1px solid #6d6d6d;
    }
	.nav > li > a {
		font-size:14px;
		font-weight:normal;
		text-transform:uppercase;
		line-height:35px;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li li a {
		border-top: 1px solid #6d6d6d!important;
		border-bottom:none;
		text-indent:10px;
		color:#fff;
		background:#7c7c7c;
		font-size:14px;
		line-height:30px;
		font-weight:normal;
	}
	.nav li li li a {
		z-index:200;
		border-top: 1px solid #6d6d6d!important;
		border-bottom:none;
		boder-top:none;
		text-indent:20px;
		color:#fff;
		background-color:#777777;
	}
	.nav li li li li a {text-indent:30px; font-weight:normal;}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   	.nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li a:hover, .nav li li a:hover, .nav li li li a:hover {
		background: #6d6d6d;
		color:#fff;
	}
}
